Subject: bug#13399: 24.3.50; Word-wrap can't wrap at zero-width space U-200B

From: martin rudalics <[email-masked]>
Date: Fri, 11 Jan 2013 19:04:14 +0100

> You can insert invisible text in between the characters, such as
 >
 >     (propertize " " 'invisible t)

One could also use display properties or overlays.  But zero-width
spaces can be easily saved to file and read back (not that this is
something I'd need in the case at hand).

martin